/* Styles, die vorher inline in der index.html waren */
#cookieAlert {
	padding: 10px 10px 10px 10px;
	background-color: rgba(0,0,0, 0.8);
	border-radius: 10px;
	color: rgb(255, 255, 255);
}
#cookieAlert .btnCookieAlert {
	margin-top: 10px;
	color: #00beff;
	font-size:0.9em;
	font-weight: normal;
}
#cookieAlert .btnCookieAlert-primary{
	margin-top: -10px;
	background-color: #00beff;
	color: white;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	padding: 10px;
	float: right;
}
.cookie-alert {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: auto;
	margin: 0 !important;
	margin-right: 5px;
	z-index: 10;
	opacity: 0;
	transform: translateY(100%);
	transition: all 500ms ease-out;
}
.cookie-alert.show {
	opacity: 1;
	transform: translateY(0%);
	transition-delay: 1000ms;
}
.cookie-alert p {
	font-size:0.9em;
}

#smartAppBannerAndroid {
	background: #f96359;
	text-align: left;
	z-index: 999999999;
	font-size: 16px;
	color: #fff;
	padding: 18px 5%;
	font-weight: 400;
	display: block;
	position: relative;
	top: 0px;
	box-shadow: 0 6px 13px -4px rgba(0, 0, 0, 0.25);
}

#close-bar {
	font-size: 22px;
	color: #3e3947;
	margin-right: 0;
	position: absolute;
	right: 5%;
	background: white;
	opacity: 0.5;
	padding: 0px;
	height: 25px;
	line-height: 21px;
	width: 25px;
	border-radius: 50%;
	text-align: center;
	top: 18px;
	cursor: pointer;
	z-index: 9999999999;
	font-weight: 200;
}


#btn-bar {
	opacity: 1;
}
#btn-bar {
	background-color: #fff;
	color: #40312d;
	border-radius: 4px;
	padding: 10px 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	opacity: .95;
	margin-left: 15px;
	top: 0px;
	position: relative;
	cursor: pointer;
	text-align: center;
	box-shadow: 0 5px 10px -3px rgba(0,0,0,.23), 0 6px 10px -5px rgba(0,0,0,.25);
}

.cast-edition{
	padding:10px;
}

@media (max-width: 991px){
	#smartAppBannerAndroid {
		padding: 50px 20px 20px;
		text-align: center;		
	}
	#btn-bar {
		display: block;
		margin-top: 10px;
		margin-left: 0;
	}
}


/* Styles, die vorher schon in der styles.css bei screenmirroring.app genutzt wurden und bei video-tv-cast.com auch gebraucht werden */

.video_container { position: relative; margin-top:20px;}
.video_container img { display: block; }
.video_container .material-icons { position: absolute; bottom:42%; left:42%;}
.video_container i { color:rgba(220, 220, 220); opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8; filter: alpha(opacity=80);}
.video_container i:hover { color:rgba(255, 0, 0); opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8; filter: alpha(opacity=80);}

.twitter i:hover {
  color: rgb(29,161,242);
}

.facebook i:hover {
  color: rgb(66,103,178);
}

.youtube i:hover{
  background-image:linear-gradient(0deg,red, red, red,black, black);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.instagram i:hover{
  background-image:linear-gradient(170deg,#405DE6, #5851DB, #833AB4, #C13584, #E1306C, #FD1D1D, #F56040, #F77737, #FCAF45, #FFDC80);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (max-width: 991px){
  .twitter i {
      color: rgb(29,161,242);
  }
  
  .facebook i{
      color: rgb(66,103,178);
  }
  
  .youtube i{
      background-image:linear-gradient(0deg,red, red, red,black, black);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
  }
  
  .instagram i{
      background-image:linear-gradient(170deg,#405DE6, #5851DB, #833AB4, #C13584, #E1306C, #FD1D1D, #F56040, #F77737, #FCAF45, #FFDC80);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
  }
}